citationlistx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element citationlist

## Synopsis

### Content Model

    (citation)+

### Attributes

None

## Description

CITATIONLIST defines the whole set of citations of a document.

### Children

citation

## Example

    <CITATIONLIST>
    <CITATION>
    <XREF>IDNAKANE2002</XREF>
    </CITATION>
    <CITATION>
    <XREF ENDTERM="IM0">IDNAKANE2002</XREF>
    <XREF>IDNAKANE2002</XREF>
    <XREF>IDCERWINKA2002</XREF>
    <XREF>IDMIZUSAWA2002</XREF>
    </CITATION>
    <XREF>1</XREF>
    </CITATION>
    </CITATIONLIST>

HTML Presentation of citationlistx XML DTD by DTDParse (version 2.00).